@import url(http://fonts.googleapis.com/css?family=Titillium+Web);

* {
    padding: 0;
    margin: 0;
    text-decoration: none;
    font-family: 'Titillium Web', sans-serif;
}

body, td, pre {
    font-size: 18px;
    color: #082855;
    font-family: 'Titillium Web', sans-serif;
}


#countdown-div {
    margin-top: 20px;
    /*clear: both;*/
    /*float:left;*/
    position: relative;
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#countdown-div .date {
    margin-left: 20px;
    color: #eb691d;
    font-size: 40px;
    font-weight: bold;
}

#countdown {
    margin: 0;
    padding: 3px 2px;
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    list-style: none outside none;
    border: none;
    background: none;
}

#countdown li {
    float: left;
    margin: 0 2px;
    width: 90px;
    height: 60px;
    background: #EFEFEF;
    border: 1px solid #999;
}

#countdown li label {
    display: block;
    /*width: 100%;*/
    /*height: 25px;
    line-height: 25px;*/
    color: #646464;
    font-size: 0.7em;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
}

#countdown li span {
    display: block;
    padding: 6px 0 0 0;
    /*height: 12px;*/
    /*color: #FEC601;*/
    font-size: 1.7em;
    font-weight: bold;
    text-align: center;
    /*text-shadow: 2px 3px 1px rgba(255,255,255,0.9);*/
}

#inscription {
    float:right;
}

p, td {
    color: #082855;
    letter-spacing: 0.15em;
}


hr {
    border: 0;
    color: #082855;
    background-color: #082855;
    height: 1px;
}

h1, h2, h3 {
    color: #ee7f01;
    letter-spacing: 0.15em;
}

h1 {
    font-size: 25px;
    margin-bottom: 30px;
    margin-top: 0px;
}

h2 {
    font-size: 21px;
}

h2 {
    font-size: 17px;
}

a {
    color: #ee7f01;
}

a:hover {
    text-decoration: underline;
}

#inner-content > ul{
    margin-left: 20px;
}
